recovery:
  state:
    round: 342
    hash: "f418de9ad8f416eb119984bd7c474573e527acc0f5d08b5ed4892950535a544a39fc5d7337e527ef96ad9d9bb3635142"
    timestamp: "2025-12-04T15:34:00.129047279Z"
  bootstrap: null
  package: null
  stream: null
